### Hierarchy

- unknown
  - OpenDisputeReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new OpenDisputeReply(): OpenDisputeReply

- Inherited from jspb.Message.constructor

  #### Returns OpenDisputeReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:493

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): OpenDisputeReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:494

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns OpenDisputeReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): OpenDisputeReply

- - Defined in src/protobuf/grpc_pb.d.ts:497

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns OpenDisputeReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: OpenDisputeReply, reader: BinaryReader): OpenDisputeReply

- - Defined in src/protobuf/grpc_pb.d.ts:498

  #### Parameters

  - ##### message: OpenDisputeReply

  - ##### reader: BinaryReader

  #### Returns OpenDisputeReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: OpenDisputeReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:496

  #### Parameters

  - ##### message: OpenDisputeReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: OpenDisputeReply ): OpenDisputeReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:495

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: OpenDisputeReply

  #### Returns OpenDisputeReply . AsObject

Generated using TypeDoc